Bug 1120463 - [fork][origin_node_401]Missing description of cartridge vendor in oo-cartridge and oo-admin-cartridge man page
Summary: [fork][origin_node_401]Missing description of cartridge vendor in oo-cartridg...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Containers
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Jhon Honce
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 02:31 UTC by Wenjing Zheng
Modified: 2015-05-14 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-10 00:48:57 UTC


Attachments (Terms of Use)

Description Wenjing Zheng 2014-07-17 02:31:40 UTC
Description:
There is no description of cartridge vendor related description in man page of oo-cartridge and oo-admin-cartridge 

Version-Release number of selected component (if applicable):
fork_ami_online_node_401_1222

How reproducible:
always

steps to Reproduce:
1. man oo-cartridge
2. man oo-admin-cartridge

Actual results:
There is no description of oo-cartridge and oo-admin-cartridge in man page

Expected results:
There should be

Additional info:

Comment 1 Jhon Honce 2014-07-17 21:58:57 UTC
Fixed in fork_ami_origin_node_401_1226

Comment 2 Wenjing Zheng 2014-07-18 02:34:50 UTC
Verified on fork_ami_origin_node_401_1226. cartridge vendor displays in the man page of oo-cartridge and oo-admin-cartridge:

oo-cartridge:
SYNOPSIS
       oo-cartridge OPTIONS --with-container-uuid LOGIN --action add [--with-cartridge-vendor VENDOR] --with-cartridge-name NAME
       oo-cartridge OPTIONS --with-container-uuid LOGIN --action delete [--with-cartridge-vendor VENDOR] --with-cartridge-name NAME

oo-admin-cartridge:
SYNOPSIS
       oo-admin-cartridge --action install [--recursive] [--mco] [--source directory]
       oo-admin-cartridge --action erase   [--mco] --cartridge_vendor VENDOR --name NAME --version VERSION --cartridge_version VERSION [--force]


Note You need to log in before you can comment on or make changes to this bug.